<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-xs-12">
                <div class="card">
                    <div class="card-header">
                        <div class="card-title">
                          <div class="title">Order</div>
                        </div>
                    </div>
                    <div class="card-body">
                       <table class="table table-bordered">
                           <thead>
                             <tr>
                               <th width="2%" bgcolor="#9adbf9">No</th>
                               <th width="10%" bgcolor="#9adbf9">Tanggal Pemesanan</th>
                               <th width="10%" bgcolor="#9adbf9">Nama</th>
                               <th width="10%" bgcolor="#9adbf9">Nomor Telp</th>
                               <th width="10%" bgcolor="#9adbf9">Alamat</th>
                               <th width="10%" bgcolor="#9adbf9">Status</th>
                               <th colspan="2" width="5%" bgcolor="#9adbf9"></th>
                             </tr>
                           </thead>
                           <tbody>
                             <% @bids.each_with_index do |order, index_num| %>
                               <tr>
                                 <td>
                                   <%= index_num + 1 %>
                                 </td>
                                 <td>
                                   <%= order.created_at.strftime('%d-%m-%Y %H:%M') %>
                                 </td>
                                 <td>
                                   <%= order.name %>
                                 </td>
                                 <td>
                                   <%= order.phone_number %>
                                 </td>
                                 <td>
                                   <%= order.address %>
                                 </td>
                                 <td>
                                   <%= order.status %>
                                 </td>
                                 <td>
                                   <%= link_to 'Edit', edit_admin_bid_path(order), class: "btn btn-sm btn-warning" %>
                                 </td>
                                 <td>
                                   <%= link_to 'Hapus', admin_bid_path(order), method: :delete, data: { confirm: 'Apakah anda yakin ?' }, class: "btn btn-sm btn-danger" %>
                                 </td>
                               </tr>
                             <% end %>
                           </tbody>
                       </table>
                       <%= paginate @bids %>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
